{
  "1": "I will sing of covenant faithfulness and justice;\n\\q to you, Yahweh, I will sing praises.\n\n\\s5\n\\q",
  "2": "I will walk in the way of integrity.\n\\q Oh, when will you come to me?\n\\q I will walk with integrity within my house.\n\\q",
  "3": "I will not put wrongdoing before my eyes;\n\\q I hate worthless evil;\n\\q it will not cling to me.\n\n\\s5\n\\q",
  "4": "Perverse people will leave me;\n\\q I am not loyal to evil.\n\\q",
  "5": "I will destroy whoever secretly slanders his neighbor.\n\\q I will not tolerate anyone who has a proud demeanor and an arrogant attitude.\n\\q",
  "6": "I will look to the faithful of the land to sit at my side.\n\\q Those who walk in the way of integrity may serve me.\n\n\\s5\n\\q",
  "7": "Deceitful people will not remain within my house;\n\\q liars will not be welcome before my eyes.\n\\q",
  "8": "Morning by morning I will destroy all the wicked from the land;\n\\q I will remove all evildoers from the city of Yahweh.\n\n\n\\s5",
  "front": "\\m\n\\d A psalm of David.\n\\q"
}
